/* footer */
/*footer{
	/*
	width: 960px;
	width: 950px;
	*/
/*	width: 100%;-------*/
	/*
	height: 525px;
	*/
/*	height: 20%; ---------
	clear: both;
	margin-top: 20px;
	background-image: url(../webimage/Main/NewPage/FooterSiteBg.jpg);
	/*background-repeat: repeat;
	*/
/*	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: none;
	font-size: 100%;
/*}*/

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the block elements. The elements within these blocks have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the block itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the block element and place a second block element within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a block set to float right). Many times, padding can be used instead. For blocks where this rule must be broken, you should add a "display:inline" declaration to the block element's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar blocks could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the blocks around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 160px;
	padding-bottom: 1em;
	padding-top: 21em;
	/*width: 180px;
	padding-top: 350px; */
	/*height: auto;*/
	
	/********************/
	
	
	padding-left: 0.3em;
	/*border-left-width: 2px; 
	border-left-style: solid;
	border-left-color: #FFF;*/
	/*display: block; */
	/********************/
	
}
aside {
	float: none;
	width: auto;
	height: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	top: 0px;
	clear: both;
}
#mainWrapper {
	width: 950px;
	/*width: 960px;*/
	clip: rect(auto,auto,auto,auto);
	clear: none;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: justify;
	position: relative;
	border: thick double #CCC;
	top: 5px;
	background-image: url(../webimage/Main/NewPage/BKgDaysMainBkg.png);
	/*height: 2000px;*/
	
	/* height of Website*/
	height: 2250px; 
	/*height of Website*/
	background-repeat: repeat;
}
#mainWrapper #mainContent {

	height: auto;
	width: 779px;
	float: right;
	right: auto;
}

#mainWrapper hgroup h1 {
	color: #000;
}
#mainWrapper hgroup h2 {
	color: #000;	
}
#mainWrapper #mainContent hgroup #Title #MainTitle {
	color: #292823;
	font-family: "Adobe Garamond Pro Bold", "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", , "Times New Roman",;
	font-size: 2.5em;
	font-weight: bolder;
	text-align: center;
	text-shadow: 0mm 0mm;
	letter-spacing: 2mm;
}
#mainWrapper #mainContent hgroup #Title #MainTitle dd{
	color: #292823;
	font-family: "Adobe Garamond Pro Bold", "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", , "Times New Roman",;
	font-size: 1em;
	font-weight: bolder;
	text-align: center;
	text-shadow: 0mm 2mm 0.2em rgba(162,178,228,1.00);
	letter-spacing: 4mm;
	-webkit-box-shadow: 2px px rgba(252,253,219,1.00);
	box-shadow: 2px px rgba(252,253,219,1.00);
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	line-height: 1.2em;
}
#mainWrapper #mainContent hgroup #Title #SummerSizzlerTextLatin {
	color: #292823;
	font-family: "Adobe Garamond Pro Bold", "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", , "Times New Roman",;
	font-size: 1em;
	font-weight: bolder;
	text-align: left;
	text-shadow: 0mm 0mm;
	letter-spacing: 0mm;
	background-position: left top;
}
SummerSizzlerTextLatin     {
	color: #292823;
	font-family: "Adobe Garamond Pro Bold", "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", , "Times New Roman",;
	font-size: 2.5em;
	font-weight: bolder;
	text-align: center;
	text-shadow: 0mm 0mm;
	letter-spacing: 2mm;
}
#mainWrapper #mainContent hgroup #Title #SecondTitle {
	color: #0000FF;
	font-family: "Adobe Caslon Pro Bold", "AdineKirnberg-Script", "Adobe Caslon Pro", "Adobe Garamond Pro", "Adobe Garamond Pro Bold", "Times New Roman",;
	font-weight: bolder;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	white-space: nowrap;
	display: block;
	clear: both;
	font-size: 120%;
}
#mainWrapper #mainContent hgroup #Title #ThirdTitle {
	color: #FFFFFF;
	font-family: "Adobe Caslon Pro", "AdineKirnberg-Script", "Adobe Caslon Pro Bold", "Adobe Garamond Pro", "Adobe Garamond Pro Bold", "Times New Roman",;
	font-size: 200%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainWrapper #mainContent hgroup #Title #ThirdTitle dd{
	color: #FFFFFF;
	font-family: "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", "Adobe Garamond Pro Bold", "Times New Roman",;
	font-size: 150%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../webimage/Main/NewPage/BKgDaysBluemid.png);
}

#mainWrapper #mainContent hgroup #Title #MiddleHighlight dd{
	color: #FFFFFF;
	font-family: "Adobe Caslon Pro", AdineKirnberg-Script, "Adobe Caslon Pro Bold", "Adobe Garamond Pro", "Adobe Garamond Pro Bold", "Times New Roman",;
	font-size: 150%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../webimage/Main/NewPage/BKgDaysBluemid.png);
}

#mainWrapper #mainContent hgroup #Title h3 #ThirdTitle #MiddleHighlight {
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 1em;
	display: block;
	text-align: center;
	/*-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; */
	background-image: url(../webimage/Main/NewPage/BKgDaysBluemid.png);
	background-color: #5C5E63;
}
#mainWrapper #mainContent hgroup #Title h3 #ThirdTitle #MiddleHighlight dd {
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 0.8em;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background-image: url(../webimage/Main/NewPage/BKgDaysBluemid.png);
	text-align: center;
}

#mainWrapper #mainContent hgroup #Title #MainInformation {
	color: #8000FF;
	font-size: 80%;
}



#top #quickNav hgroup #heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-transform: capitalize;
}
#mainArticle #top #quickNav p {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
}

#mainWrapper #mainArticle {
	height: auto;
	width: auto;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .NewBeginnersCourse a:link{
	color: #FC03D7;
	font-size: 25px;
	font-family: "Adobe Garamond Pro Bold", "Adobe Garamond Pro";
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title a .NewBeginnersCourse {
	color: #FC00D5;
	font-family: "Adobe Garamond Pro Bold", "Adobe Garamond Pro";
	font-size: 25px;
}

#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 {
	float: left;
	height: auto;
	width: 775px;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title #Innersection {
	background-image: url(../webimage/Main/NewPage/Mainbackg1.gif);
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title #Innersection h3 {
	color: #000;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title #Innersection .NewBeginnersCourseTuesday {
	color: #400040;
	font-size: 30px;
}




#mainWrapper #mainContent #Sitemapbkg {
	margin-left: 30px;
}

#mainWrapper #mainContent #mainArticle #top {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;





	border-radius: .em;
	border-radius: .2em .2em .3em .em;
	border-radius: .2em .2em .3em;
}
#mainWrapper #mainContent #mainArticleSplit {
}
#mainWrapper #mainContent #middle {
	height: auto;
	width: auto;
	border: thin inset #999;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	background-image: url(../webimage/Main/NewPage/Backmiddle.jpg);
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #middle p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	text-decoration: underline;
}

#CollapsiblePanel3 .ContactTab #middle h4 #places {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration: underline;
}
#CollapsiblePanel3 .ContactTab #middle h4 #places2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration: underline;
}

#mainWrapper #mainContent #middleSplit {
	height: auto;
	width: auto;
}
#middleSplit #explanation {
	border: medium ridge #CCC;
}
.CollapsiblePanelContent #explanationB {
	background-color: #CCCCCC;
	border: thin solid #CCC;
	font-weight: bold;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .accent {
	color: #FFF;
}

#mainWrapper #mainContent #middleSplitB {
}




#mainWrapper #mainContent #mainArticle #top .accent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1em;
	height: auto;
	width: auto;
}

#mainWrapper #mainContent hgroup h2 #email {
	height: auto;
	width: auto;
}



#mainWrapper #mainContent #bottom {
	padding-top: 10px;
	background-color: #FEF2F4;
	height: auto;
	width: auto;
	border: thin double #CCC;
}
.CollapsiblePanelContent #explanation {
	border: medium solid #666;
	background-color: #F4EFF5;
}

#mainWrapper #mainContent #mainArticle #bottom #Contact {
	font-family: Georgia, "Times New Roman", Times, serif;
	border: medium solid #787878;
	margin-left: 10px;
	text-decoration: underline;
}
ul#quickNav {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	background-color: rgba(247,247,247,1);
}
ul#quickNav li {
	margin: 0 0 .5em 0;
	padding: 0 ;
}
ul#quickNav li a{
	text-decoration: none;
	color: #fff;
}
ul#quickNav li a:hover {
	color: #193742;
	border-bottom-color: #193742;
}

/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.Address {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #000;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	top: 10px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.AddressTab {
	margin: 1px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #ccc;
	border-bottom-color: #999;
	border-right-style: ridge;
	border-left-style: ridge;
	font-style: italic;
	font-variant: small-caps;
	color: #000;
}
/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.AddressContent {
	margin: 0px;
	padding: 0px;
	color: #000;
}
/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.Contact {
	padding: 0px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #000;
	float: right;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	height: auto;
	font-style: italic;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.ContactInnerPage {
	padding: 0px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #000;
	float: right;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	height: auto;
	font-style: italic;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.ContactTab {
	margin: 1px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-weight: bold;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #ccc;
	border-bottom-color: #999;
	border-right-style: ridge;
	border-left-style: ridge;
	font-style: normal;
	font-variant: normal;
	color: #000;
	height: auto;
	width: auto;
}
/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.ContactContent {
	margin: 0px;
	padding: 0px;
	color: #000;
}
/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.Wedding {
	padding: 0px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #000;
	float: right;
	width: 770px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	height: auto;
	font-style: italic;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.WeddingTab {
	margin: 1px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #ccc;
	border-bottom-color: #999;
	border-right-style: ridge;
	border-left-style: ridge;
	font-style: italic;
	font-variant: normal;
	color: #000;
	height: auto;
	width: auto;
	background-image: url(../webimage/Main/NewPage/wedding-sectionbkgindex.jpg);
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .NewBeginnersMon {
	color: #FF0;
}
.BallroomMon {
	color: #0080FF;
	font-weight: bolder;
	text-transform: capitalize;
}


/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.WeddingContent {
	margin: 0px;
	padding: 1px;
	color: #000;
	background-image: url(../webimage/Main/NewPage/weddBkg.gif);
	font-size: 1.2em;
}

 dt{

	margin-Left: 0.9em;
	
	
}

/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.links {
	padding: 0px;
	background-color: #FCF3F6;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000;
	float: right;
	width: 770px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	height: auto;
	font-style: italic;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.linksTab {
	margin: 1px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-weight: bold;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #ccc;
	border-bottom-color: #999;
	border-right-style: ridge;
	border-left-style: ridge;
	font-style: italic;
	font-variant: normal;
	color: #000;
	height: auto;
	width: auto;
}
/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.linksContent {
	margin: 0px;
	padding: 0px;
	color: #000;
}
#mainWrapper #mainContent hgroup #Title{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	width: 780px;
	background-image: url(../webimage/Main/NewPage/weddBkg.gif);
	color: #FFF;
	background-repeat: repeat;
	background-attachment: fixed;
	font-size: 24px;
	float: left;
}
#mainWrapper #mainContent #mainArticle #top #topInner {
	border: thin dotted #2E2E2E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-variant: normal;
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
	background-image: url(../webimage/Main/NewPage/LearnToDanceI2.jpg);
	background-repeat: no-repeat;
	height: 130px;
	width: 781px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#mainWrapper #mainContent #mainArticle #top h3 .PlaceAlreadyTaken {
	font-size: smaller;
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	text-decoration: underline;
}

#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .accent a {
	color: #FF0;
}

#mainWrapper #mainContent hgroup #Title .WSC {
	color: #FF0;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
#mainWrapper #mainContent hgroup #Title .WSC a:link{
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
#mainWrapper #mainContent hgroup #Title .WSC a:hover ,a:active , a:focus{ /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
#mainWrapper #mainContent hgroup #Title .WSC a:visited{
	color: #FFFF00;
	text-decoration: underline;
}


#mainWrapper #mainContent hgroup #Title #Email {
	color: #FF0;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title #Innersection .PlaceAlreadyTakenTues {
	font-size: smaller;
	color: #2015EA;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title #Innersection .PlaceAlreadyTakenTuesMoney {
	color: #0000A0;
	font-size: smaller;
	font-variant: small-caps;
}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
#mainWrapper #mainContent hgroup #Title #Email a:link{
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
#mainWrapper #mainContent hgroup #Title #Email a:hover ,a:active , a:focus{ /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	font-size: medium;
}
#mainWrapper #mainContent hgroup #Title #Email a:visited{
	color: #42413C;
	text-decoration: underline;
}

#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .Latin {
	color: #3F0;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title .BeginnerCourse a:link{
	color: #F00;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title {
	float: left;
	width: 770px;
	font-family: "Adobe Garamond Pro Bold";
	color: #66F;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title a:link{
	color: #66F;
}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title a:hover, a:active, a:focus{
	border-right: thin dashed rgba(247,247,247,1);
	border-bottom: thin dashed rgba(247,247,247,1);
	border-left: thin dashed rgba(155,139,139,1);
	border-top-width: thin;
	border-top-style: dashed;
	color: #EDD811;
	font-size: 100%;




}
#mainWrapper #mainContent #mainArticle #CollapsiblePanel3 .ContactTab #Title a:visited{
	color: #003399;
	text-decoration: underline;
	font-family: "Adobe Caslon Pro Bold", "Adobe Caslon Pro", "Times New Roman";
	font-size: 25px;
}
/* ====== Main Email Section ====*/
/*===============================*/
/*===============================*/
#mainErrorSection{
	margin-left:300px;
	
	width:800px; 
	max-width:800px; align:center; display:block;

	background-color: #E0DCD7;
	
	background-size: contain;
	background-attachment: fixed;
	background-origin: content-box;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	
}

#FormControlSection{

	
	background-size: contain;
	background-attachment: fixed;
	background-origin: content-box;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-image: 
	url(../webimage/Main/NewPage/backgTop3.jpg);
	/*url(../webimage/Main/NewPage/InvaledAns.png); */
}
#FormControlSection h2{
	background-image: 
	url(../webimage/Main/NewPage/InvaledAns.png);
	background-repeat: no-repeat;
	


	}	
#FormControlSection dd{
	margin-left:10%
}